using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CameraFollowPlayer : MonoBehaviour {

    [SerializeField]
    private Transform target;

    private Vector3 offset;

    void Start()
    {
        offset = this.transform.position - target.position;
    }

    void LateUpdate()
    {
        this.transform.position = target.position + offset;

    }
}
